Sep 26th IIMPORTANT: Bash “Shellshock” Vulnerability

A new vulnerability, known as “Shellshock”, was recently discovered within Bash.  This security hole needs to be patched immediately to avoid potential exploits of your Linux server. For PIAF,  you can follow this thread for patches and announcement ... Read More »

Feb 6th New FreePBX Vulnerability Ticket 7123 02/06/2014

We have received reports of a new vulnerability found in FreePBX version 2.9 or newer. The vulnerability is considered critical.This vulnerability can be exposed through HTTP interface. It is our recommendation to always restrict access to your PBX HTTP port. This current vulnerability is a reminder to again review your security ... Read More »

Nov 11th Elastix attack is observed

We are currently detecting growing attack on Elastix PBX.  The symptom that we see that your PBX is being used to make outgoing calls.  It is also using huge amount of CPU as well.Our staff may send your ticket notification regarding High CPU usage.  If you are receiving this ticket and using Elastix, ... Read More »

Sep 28th High CPU usage due to whois process

If you received an email notitication abouth high CPU usage on your PBX,  please check if you have issue with whois process.

Here is further information about it at our KB http://www.rentpbx.com/support/knowledgebase/61/High-CPU-usage-due-to-whois-process.html

Br

RentPBX team